<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
I have dedicated my life to study the history of this land. My primary interest is the genealogy of 
the noble bloodline. If you ever come across documents of this kind, please, bring them here!
<br><br>
There are also relics of the elmoaden empire scattered across the land. You can find them lying 
around in the whole Aden continent. I will reward you handsomely for each piece!
<br><br>
<a action="bypass -h Quest 75001_NobleBlood 90023-1.htm">Quest</a>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>